/*
Theme Name: Schumacher
Theme URI: http://themegrill.com/themes/zakra/
Description: Child Theme for Zakra
Author: ThemeGrill
Author URI: http://themegrill.com
Template: zakra
Version: 1.0
*/

/* poppins-regular - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/poppins-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/poppins-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/poppins-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/poppins-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/poppins-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/poppins-v20-latin-regular.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-500 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: url('./fonts/poppins-v20-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/poppins-v20-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/poppins-v20-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/poppins-v20-latin-500.woff') format('woff'), /* Modern Browsers */
       url('./fonts/poppins-v20-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/poppins-v20-latin-500.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-600 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  src: url('./fonts/poppins-v20-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/poppins-v20-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/poppins-v20-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/poppins-v20-latin-600.woff') format('woff'), /* Modern Browsers */
       url('./fonts/poppins-v20-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/poppins-v20-latin-600.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-700 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/poppins-v20-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/poppins-v20-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/poppins-v20-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/poppins-v20-latin-700.woff') format('woff'), /* Modern Browsers */
       url('./fonts/poppins-v20-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/poppins-v20-latin-700.svg#Poppins') format('svg'); /* Legacy iOS */
}

/* montserrat-500 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url('./fonts/montserrat-v25-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/montserrat-v25-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/montserrat-v25-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/montserrat-v25-latin-500.woff') format('woff'), /* Modern Browsers */
       url('./fonts/montserrat-v25-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/montserrat-v25-latin-500.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/montserrat-v25-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/montserrat-v25-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/montserrat-v25-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/montserrat-v25-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/montserrat-v25-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/montserrat-v25-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}

:root {
	--colorthemes-themes-primary-primary: #5bb5a5;
}

:focus{
	outline: none;
}

#main{
	margin-top: 100px;
}

.entry-header{
	display: none;
}

.site-content{
	margin-top: 30px;
}

.tg-site-footer-widgets .elementor-widget-heading .elementor-heading-title{
	color: #5bb5a5 !important;
	font-weight: 600;
}


.tg-site-header{
	position: fixed;
    top: 0px;
    z-index: 1000;
    width: 100%;
}

.footer-sidebar-2{
	text-align: right;
}

.site-branding img{
	max-height: 70px;
    width: auto;
}

#kontakt a{
	color: #FFFFFF !important;
}

#kontakt a:hover{
	color: #FFFFFF !important;
}

#krankheitsbilder p{
	padding: 0px 0px 20px 0px;
    margin: 0px;
    line-height: 1;
}

#leistungen h3{
	line-height: 1.2em;
}

.elementor-divider-separator{
	background-image: url('https://www.internistin-schumacher.at/wp-content/themes/schumacher/images/pattern.png');
    background-repeat: no-repeat;
    border: 0px !important;
    height: 40px;
    background-position: center;
}

.tg-primary-menu > div > ul > li:first-child {
    margin-left: 0;
}

.elementor a, a{
	color: #5bb5a5;
}

.elementor a:hover, 
a:hover{
	text-decoration: underline;
}

@media (max-width: 1200px){
	#leistungen h3{
		font-size: 25px;
		line-height: 1.2em;
	}
}

@media (max-width: 1024px){
	#leistungen h3{
		font-size: 22px;
		line-height: 1.2em;
	}
	
	#leistungen .elementor-widget-container{
		padding: 40px;
	}
	
	.elementor-405 .elementor-element.elementor-element-106a224 .elementor-heading-title{
		font-size: 45px !important;
	}
}

@media (max-width: 992px){
	#masthead .custom-logo {
		max-width: 200px;
	}
	
	.tg-primary-menu > div > ul > li{
		margin: 1em 0.5em;
	}
	
	#main{
		margin-top: 80px;
	}
	
	#home h1{
		font-size: 50px;
	}
	
	#leistungen .elementor-image-box-wrapper{
		text-align: center;
		display: block;
	}
	
	#leistungen .elementor-image-box-img{
		margin-bottom: 15px;
	}
	
	.tg-primary-menu > div ul li a{
		font-size: 14px;
	}
}

@media (max-width: 767px){
	.elementor-column {
		min-height: 75px !important;
	}
	
	#kontakt .elementor-widget-wrap>.elementor-element.elementor-absolute{
		position: relative !important;
		top: inherit !important;
	}
	
	.pum-container{
		padding: 65px 30px 30px 30px !important;
		top: 70px !important;
		left: 5% !important;
		width: 90% !important;
	}
	
	.pum-title{
		font-size: 27px !important;
	}
	
	.pum-container p{
		margin-bottom: 1em;
	}
}

@media (max-width: 480px){
	h1, h2{
		font-size: 25px !important;
		line-height: 1.25 !important;
	}
	
	h3{
		font-size: 20px !important;
	}
	
	h4{
		font-size: 16px !important;
		font-weight: bold;
	}
	
	p{
		font-size: 16px !important;
		line-height: 1.5;
	}
	
	.elementor-405 .elementor-element.elementor-element-46cddfb .elementor-button{
		font-size: 16px !important;
	}
	
	.elementor-405 .elementor-element.elementor-element-106a224 .elementor-heading-title{
		font-size: 30px !important;
	}
	
	#ueber-mich .elementor-element-ef9b2a0 img{
		width: 50%;
	}
}

button#or-open-assistant{
	background-color: #5bb5a5 !important;
}